Subject: "Corrupted" faces in the database.

From: richb@stard (Rich Burridge)
Date: Wed, 3 Apr 1991 15:11:39 +1000

I've just received some mail from somebody, who has a face in the database
that in "corrupt". This is the wrong word to describe the problem. It's a
simple endian problem when I did the conversion from 48x48x1 format to
face.xbm format. I've fixed up this user, plus all the other users for that
host.

I suspect there will be others. I'll keep on the lookout for further problems.
If you find any "corrupt" faces in the database, please let me know.

I'll update the databases on titan and iuvax early next week.